.main_wrapper {
    max-width: 1500px;
    min-width: 1200px;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    margin: 0 auto 60px;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

.m_title_bar {
    width: 285px;
    height: 58px;
    display: block;
    margin: 16px auto;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

.m_title_bar img {
    width: 285px;
    height: 58px;
    display: block;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w {
    width: 100%;
    height: 100%;
    margin: 0 auto 60px;
    padding: 32px;
    box-sizing: border-box;
    overflow: hidden;
}


.m_content_w .head_wrapper {
    text-align: center;
    border-bottom: 1px dashed #dfdfdf;

}

.m_content_w .head_wrapper .head_title {
    display: inline-block;
    line-height: 40px;
    margin-top: 10px;
}

.m_content_w .head_wrapper .head_close_wrap {
    width: 30px;
    height: 30px;
    margin: 10px;
    display: inline-block;
    float: right;
    overflow: hidden;
}

.m_content_w .head_wrapper .head_title i {
    height: 40px;
    width: 40px;
    display: inline-block;
    line-height: 40px;
    overflow: hidden;
    float: left;
}

.m_content_w .head_wrapper .head_title i.member_icon {
    background: url('../en/images/login.png') center no-repeat;
}

.m_content_w .head_wrapper .head_title i.reg_icon {
    background: url('../en/images/login.png') center no-repeat;
}

.m_content_w .head_wrapper .head_title u {
    display: inline-block;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    float: left;
}

/*login*/

.m_content_w .login {
    position: relative;
    margin: 10vh auto;
    width: 500px;
    min-height: 380px;
    background: #fff;
    border-radius: 10px;
    border: 2px solid #3fbbbd;
    box-sizing: border-box;
}

.m_content_w .login .login_wrap {
    width: 300px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w .login .login_wrap div.login_item {
    width: 100%;
    height: 48px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 8px 0;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w .login .login_wrap div.login_item input {
    width: 100%;
    height: 48px;
    line-height: 46px;
    display: block;
    margin: 0;
    padding: 0 8px;
    border: 1px solid #acacac;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w .login .login_wrap div.login_item img {
    height: 48px;
    display: block;
    margin: 0 8px;
    padding: 0;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w .login .login_wrap div.login_item label {
    display: block;
    height: 48px;
    line-height: 48px;
    margin: 0;
    padding: 0 8px;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w .login .login_wrap div.login_item a {
    height: 48px;
    line-height: 46px;
    display: block;
    color: #fff;
    background-color: #3fbbbd;
    border: 1px solid #3fbbbd;
    border-radius: 8px;
    box-sizing: border-box;
    overflow: hidden;
}


.m_content_w .login .login_wrap div.login_item a.login_btn {
    width: 100%;
    height: 100%;
    display: block;
    margin: 0 auto;
    padding: 0 16px;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    overflow: hidden;
}

.m_content_w .login .login_wrap div.login_item a.login_btn:hover {
    color: #d60000;
    background-color: #fff;
}

.m_content_w .login .login_wrap div.login_item a.lbl_btn {
    color: #3fbbbd;
    background-color: #fff;
    border: 1px solid #fff;
    cursor: pointer;
    user-select: none;
}

.m_content_w .login .login_wrap div.login_item a.lbl_btn:hover {
    color: #d60000;
}

.m_content_w .login .login_wrap div.login_item.lbl {
    justify-content: space-around;
}